<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:ftr xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"><w:p w:rsidR="00BF72D4" w:rsidRPr="00B812D4" w:rsidRDefault="00BF72D4" w:rsidP="00EE23DB"><w:pPr><w:pStyle w:val="af6"/><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr></w:pPr><w:r w:rsidRPr="00B812D4"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체" w:hint="eastAsia"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:t>사용자매뉴얼</w:t></w:r></w:p><w:p w:rsidR="00BF72D4" w:rsidRDefault="008F3BA0" w:rsidP="00EE23DB"><w:pPr><w:pStyle w:val="af6"/></w:pPr><w:r w:rsidRPr="008F3BA0"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체"/><w:sz w:val="12"/><w:szCs w:val="12"/></w:rPr><w:pict><v:line id="_x0000_s2158" style="position:absolute;left:0;text-align:left;z-index:251656192;v-text-anchor:middle" from="-.05pt,6.5pt" to="467.95pt,6.5pt" strokeweight=".25pt"><v:shadow color="#5f5f5f"/></v:line></w:pict></w:r></w:p><w:p w:rsidR="00BF72D4" w:rsidRDefault="008F3BA0" w:rsidP="00EE23DB"><w:pPr><w:pStyle w:val="af6"/></w:pPr><w:r w:rsidRPr="008F3BA0"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체"/><w:sz w:val="12"/><w:szCs w:val="12"/></w:rPr><w:pict><v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75" o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f"><v:stroke joinstyle="miter"/><v:formulas><v:f eqn="if lineDrawn pixelLineWidth 0"/><v:f eqn="sum @0 1 0"/><v:f eqn="sum 0 0 @1"/><v:f eqn="prod @2 1 2"/><v:f eqn="prod @3 21600 pixelWidth"/><v:f eqn="prod @3 21600 pixelHeight"/><v:f eqn="sum @0 0 1"/><v:f eqn="prod @6 1 2"/><v:f eqn="prod @7 21600 pixelWidth"/><v:f eqn="sum @8 21600 0"/><v:f eqn="prod @7 21600 pixelHeight"/><v:f eqn="sum @10 21600 0"/></v:formulas><v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/><o:lock v:ext="edit" aspectratio="t"/></v:shapetype><v:shape id="Picture 4152" o:spid="_x0000_s2159" type="#_x0000_t75" alt="SDS-B copy" style="position:absolute;left:0;text-align:left;margin-left:406.85pt;margin-top:3.9pt;width:60pt;height:16.3pt;z-index:251657216;visibility:visible"><v:imagedata r:id="rId1" o:title="SDS-B copy" chromakey="white"/></v:shape></w:pict></w:r><w:r w:rsidR="00BF72D4"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체" w:hint="eastAsia"/><w:sz w:val="12"/><w:szCs w:val="12"/></w:rPr><w:t>Copyright 2012</w:t></w:r><w:r w:rsidR="00BF72D4" w:rsidRPr="002D7FDD"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체" w:hint="eastAsia"/><w:sz w:val="12"/><w:szCs w:val="12"/></w:rPr><w:t xml:space="preserve"> Samsung SDSal Co., Ltd All rights reserved | Confidenti</w:t></w:r><w:r w:rsidR="00BF72D4"><w:rPr><w:rFonts w:ascii="돋움체" w:eastAsia="돋움체" w:hAnsi="돋움체" w:hint="eastAsia"/><w:sz w:val="12"/><w:szCs w:val="12"/></w:rPr><w:t>al</w:t></w:r><w:r w:rsidRPr="00B812D4"><w:rPr><w:rStyle w:val="a4"/><w:rFonts w:ascii="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:fldChar w:fldCharType="begin"/></w:r><w:r w:rsidR="00BF72D4" w:rsidRPr="00B812D4"><w:rPr><w:rStyle w:val="a4"/><w:rFonts w:ascii="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:instrText xml:space="preserve"> PAGE </w:instrText></w:r><w:r w:rsidRPr="00B812D4"><w:rPr><w:rStyle w:val="a4"/><w:rFonts w:ascii="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:fldChar w:fldCharType="separate"/></w:r><w:r w:rsidR="005B2BD9"><w:rPr><w:rStyle w:val="a4"/><w:rFonts w:ascii="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:t>84</w:t></w:r><w:r w:rsidRPr="00B812D4"><w:rPr><w:rStyle w:val="a4"/><w:rFonts w:ascii="돋움체" w:hAnsi="돋움체"/><w:sz w:val="18"/><w:szCs w:val="18"/></w:rPr><w:fldChar w:fldCharType="end"/></w:r><w:r><w:pict><v:group id="_x0000_s2155" style="position:absolute;left:0;text-align:left;margin-left:439.45pt;margin-top:28.75pt;width:42.5pt;height:14.35pt;z-index:251655168;mso-position-horizontal-relative:text;mso-position-vertical-relative:text" coordorigin="1134,15474" coordsize="850,287"><v:shapetype id="_x0000_t116" coordsize="21600,21600" o:spt="116" path="m3475,qx,10800,3475,21600l18125,21600qx21600,10800,18125,xe"><v:stroke joinstyle="miter"/><v:path gradientshapeok="t" o:connecttype="rect" textboxrect="1018,3163,20582,18437"/></v:shapetype><v:shape id="_x0000_s2156" type="#_x0000_t116" style="position:absolute;left:1134;top:15478;width:850;height:283" fillcolor="#4d4d4d" strokeweight=".25pt"/><v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202" path="m,l,21600r21600,l21600,xe"><v:stroke joinstyle="miter"/><v:path gradientshapeok="t" o:connecttype="rect"/></v:shapetype><v:shape id="_x0000_s2157" type="#_x0000_t202" style="position:absolute;left:1247;top:15474;width:624;height:283" filled="f" stroked="f"><v:textbox style="mso-next-textbox:#_x0000_s2157" inset="0,0,0,0"><w:txbxContent><w:p w:rsidR="00BF72D4" w:rsidRDefault="008F3BA0" w:rsidP="00EE23DB"><w:pPr><w:jc w:val="center"/><w:rPr><w:rStyle w:val="a4"/></w:rPr></w:pPr><w:r><w:rPr><w:rStyle w:val="a4"/></w:rPr><w:fldChar w:fldCharType="begin"/></w:r><w:r w:rsidR="00BF72D4"><w:rPr><w:rStyle w:val="a4"/></w:rPr><w:instrText xml:space="preserve"> PAGE </w:instrText></w:r><w:r><w:rPr><w:rStyle w:val="a4"/></w:rPr><w:fldChar w:fldCharType="separate"/></w:r><w:r w:rsidR="005B2BD9"><w:rPr><w:rStyle w:val="a4"/></w:rPr><w:t>84</w:t></w:r><w:r><w:rPr><w:rStyle w:val="a4"/></w:rPr><w:fldChar w:fldCharType="end"/></w:r></w:p></w:txbxContent></v:textbox></v:shape><w10:anchorlock/></v:group></w:pict></w:r></w:p><w:p w:rsidR="00BF72D4" w:rsidRDefault="00BF72D4" w:rsidP="00551B6D"><w:pPr><w:ind w:right="360" w:firstLine="360"/></w:pPr></w:p></w:ftr>